/* Artfully masterminded by ZURB  */
/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

/* -----------------------------------------
   Temps
----------------------------------------- */
.temps{font-family:Open Sans, sans serif;}
.temps h3,.temps h5{background-color:#0370b3;font-weight:bold;color:white;margin-bottom:0.3125em;padding: 0.3125em 0.3125em 0.3125em 0.625em;}
.temps h5{font-size:24px;}
.temps h5{font-size:18px;}
.temps h3>span{font-size:14px;color:white;padding-left:0.625em;}
.temps h4{font-size:20px;padding-left:0.625em;}
.temps img{-webkit-box-shadow: 5px 5px 32px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 5px 5px 32px -1px rgba(0,0,0,0.75);
box-shadow: 5px 5px 32px -1px rgba(0,0,0,0.75);}
.temps .sol{background:#fff url(https://hiberus.segre.com/fileadmin/templates/images/temps/sol.gif) top left no-repeat;padding-left:50px;margin-left:50px;}
.temps .lluna{background:#fff url(https://hiberus.segre.com/fileadmin/templates/images/temps/luna.gif) top left no-repeat;padding-left:50px;margin-left:50px;}
.temps .llunaNova{background:#fff url(https://hiberus.segre.com/fileadmin/templates/images/temps/lunaNueva.gif) 20px top no-repeat;padding-left:50px;}
.temps .llunaMinvant{background:#fff url(https://hiberus.segre.com/fileadmin/templates/images/temps/lunaMenguante.gif) 20px top no-repeat;padding-left:50px;}
.temps .llunaPlena{background:#fff url(https://hiberus.segre.com/fileadmin/templates/images/temps/lunaLlena.gif) 20px top no-repeat;padding-left:50px;}
.temps .llunaCreixent{background:#fff url(https://hiberus.segre.com/fileadmin/templates/images/temps/lunaCreciente.gif) 20px top no-repeat;padding-left:50px;}

/* -----------------------------------------
   Marcador Esports
----------------------------------------- */
.tright{text-align:right;}
.tleft{text-align:left;}
.tcenter{text-align:center;}
.fleft{float:left;}
.fright{float:right;}
.marcadorF{font-family:Open Sans, sans serif;}
.marcadorF .tit{background-color:#0370b3;font-weight:bold;font-size:24px;color:white;margin-bottom:0.3125em;}
.marcadorF .dat{text-align:center;font-size:14px;color:#0370b3;margin-bottom:0.625em;}
.marcadorF .nom{font-weight:bold;font-size:18px;color:#0370b3;}
.marcadorF .mar{font-weight:bold;font-size:50px;color:#0370b3;border-left:1px solid #0370b3;border-right:1px solid #0370b3;}
.marcadorF .itm p{font-size:14px;color:#0370b3;margin: 0 1px;}
.marcadorF .esc img{width:auto;height:auto;max-width:75px !important;max-height:100px !important;}
.clearM {height:1.625em;}
hr.marcador{height:2px;color:#0370b3;background:#0370b3;font-size:0;border:0;margin: 20px 0 20px;}
hr.blanc{height:1px;color:#fff;background:#fff;font-size:0;border:0;margin: 6px 0 6px;}
table.not{border:none;width:100%}
td.min{width:80px;color:#0370b3;font-size:24px;font-weight:bold;background-color:#d5e5f4;}
td.txt{color:#0370b3;font-size:14px;}
td.ico {width:50px;color:#0370b3;padding: 0 0;text-align:center;}
td.ico img{width:auto;height:auto;max-width:30px !important;max-height:30px !important;}
.rojab{background-color:#c51919;width:40px;}
.grogab{background-color:#f2d701;width:40px;}
.canvi_color{background: url(https://hiberus.segre.com/fileadmin/templates/Esports/img/canvi_color.png) top no-repeat;width:40px;height:40px;}
.pilota_color{background: url(https://hiberus.segre.com/fileadmin/templates/Esports/img/pilota_color.png) top no-repeat;width:40px;height:40px;}
.dt,.es{margin:0.3125em 0;color:#0370b3;font-size:14px;}
.es img,.dt img{width:auto;height:auto;max-width:16px !important;max-height:16px !important;}
.es .ic{padding:0 0;}
.dt .ic{padding:0 0;text-align: right;}
.marcadorF fieldset{border:none;}
.marcadorF input.resultat {font-weight:bold;font-size:60px;color:#0370b3;border:none;height:auto;text-align:center;}
.marcadorF input.minut {width:50px;font-weight:bold;font-size:20px;}
.border_form{border: 1px solid #ccc;padding:6px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);}
button.subm{
  background-color: #0370b3; 
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
button.subm:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
table.tmarcador{width:100%;font-weight:normal;}


.marcadorF iframe{height:520px;}

@media only screen and (max-width: 767px){
  [class*="column"]+[class*="column"]{
    float: left !important;
  }
  .marcadorF .four, .marcadorF .row .four {
    width: 33.33333% !important;
    float:left;    
  }
  .marcadorF .eight, .marcadorF .row .eight {
    width: 66.66667% !important; 
  }
  .marcadorF iframe{height:200px;}
}  
@media only screen and (max-width: 420px){
  table.tmarcador {width:100%;min-width:195px;}
  .dret table.tmarcador {margin-left:-80px;}
  .esq table.tmarcador {margin-left:-10px;}
  .marcadorF .mar {
    font-size: 24px;
  } 
  .marcadorF .mar .itm{display:none;}
}
@media only screen and (max-width: 375px){
  table.tmarcador {width:100%;min-width:175px;}
  .dret table.tmarcador {margin-left:-70px;}
  .esq table.tmarcador {margin-left:-10px;}
  .marcadorF .mar .itm{display:none;}
}
@media only screen and (max-width: 330px){
  table.tmarcador {width:100%;min-width:100px;}
  .dret table.tmarcador {margin-left:-70px;}
  .esq table.tmarcador {margin-left:-10px;}
  .marcadorF .mar .itm{display:none;}
}

/* -----------------------------------------
   videoQR
----------------------------------------- */
.nav-stickyQR {
  display: block !important;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding: 0;
  z-index: 1000000000;
  background: #0072b8;
  -webkit-box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.21);
  -moz-box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.21);
  box-shadow: 0px 4px 7px 0px rgba(0,0,0,0.21);
  height: 41px;
  text-align:center; 
}
.nav-stickyQR a.logo {
    margin: 8px auto 8px auto;
    float: none;
    text-align: center;
    width: 150px;
    display: block;
}
.visorBlauP a,.visorBlauL a{color:white;}
.visorBlauP {
  text-align:right;
  background: #0072b8 url(https://hiberus.segre.com/fileadmin/templates/images/visorQR/play-button.svg) 95% center no-repeat;
  background-size: 40px 40px;
}
.visorBlauL {
  background: #0072b8 url(https://hiberus.segre.com/fileadmin/templates/images/visorQR/logout.svg) 5% center no-repeat;
  background-size: 40px 40px;
}
.visorBlauP p,.visorBlauL p{width:100%;font-size:18px;padding-top:10px;}
.visorBlauP p{padding-right:50px;}
.visorBlauL p{padding-left:50px;}

/* -----------------------------------------
   cinemes
----------------------------------------- */
.separador{height:40px;}
p.data_gris{
  color: #555;
  font-size: 14px;
  margin-top: -12px;
}
.sel_blau{
  font-weight:bold;
  font-size:18px;
  color:#fff;
  overflow: hidden;
  background: url(new_arrow.png) no-repeat right #00569C;
  padding: 10px;
  margin: 5px 0px 10px 0px;  
}
input[type="date"]::-webkit-clear-button {
    display: none; 
}

/* Removes the spin button */
input[type="date"]::-webkit-inner-spin-button { 
    display: none;
}

/* Always display the drop down caret */
input[type="date"]::-webkit-calendar-picker-indicator {
    color: #fff;
}
input[type="date"]::-webkit-calendar-picker-indicator::after {
  content: '';
  display: block;
  background: url(new_arrow.png) no-repeat;
  background-size: 10%;
  width: 100px;
  height: 100px;
  position: absolute;
  transform: translateX(-2%);
}

input[type=date]::-webkit-calendar-picker-indicator:hover {
  background: none;
}
input[type="date"].dat_blau,input[type="text"].dat_blau{
  font-weight:bold;
  font-size:18px;
  color:#fff !important;
  background-color: #00569C !important;
  padding: 22px;
  margin: 5px 0px 10px 0px;
}
input[type="date"].dat_blau::-webkit-datetime-edit-month-field,
input[type="date"].dat_blau::-webkit-datetime-edit-year-field,
input[type="text"].dat_blau::-webkit-input-placeholder { 
  color: white;
}
input[type="text"].dat_blau::-moz-placeholder { 
  color: white;
}
input[type="text"].dat_blau:-ms-input-placeholder { 
  color: white;
}
input[type="text"].dat_blau:-moz-placeholder { 
  color: white;
}
.videoWrapperOuter {
  max-width:640px; 
  margin-left:auto;
  margin-right:auto;
}
.videoWrapperInner {
  float: none;
  clear: both;
  width: 100%;
  position: relative;
  padding-bottom: 50%;
  padding-top: 25px;
  height: 0;
}
.videoWrapperInner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box-social-com {
    display: flex !important;
    justify-content: center;
    margin: 25px 0px 10px;
}
.box-social-com .fb {
    background: #005eac;
    margin-left: 0px;
}
.box-social-com .fb, .box-social-com .tw, #compartir-whatsapp {
    width: 50px;
    height: 50px;
}
.box-social-com .tw {
    background: #00aced;
}
#compartir-whatsapp {
    background: #4ec85b;
}
.box-social-com #compartir-whatsapp .fa-whatsapp {
    font-size: 36px;
    top: 7px;
    left: 9px;
}
.box-social-com .fb a .fa {
    left: 17px;
}
.box-social-com a .fa {
    font-size: 26px;
    color: #FFFFFF;
    position: relative;
    top: 12px;
    left: 12px;
}
.box-social-com div, .box-social-com a.send, .box-social-com a.tw, .box-social-com a.comm {
    float: left;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-left: 10px;
}
.con {
    display: block;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.box-social-com .send {
    background: #1a171b;
}
.box-social-com a {
    display: block;
    width: 50px;
    height: 50px;
}
h1.tit_blau{
  color:#fff;
  font-size:32px;
  text-align:center;
  background-color:#004f94;
  padding:0.3125em 0;
  margin-bottom:30px;
}
h5.cap_blau_fort{background-color:#004f94;}
h5.cap_blau_fluix{background-color:#4071b6;}
h5.cap_blau_fort,h5.cap_blau_fluix{text-align:center;color:white;padding:0.625em 0 0.625em 0;margin-bottom:0;margin-top:0;}
.panel_cine_llarg{height:390px;}
.panel_cine_curt{height:90px;}
.panel_cine_llarg p a,.panel_cine_curt p a{color:#000000;font-size:14px;}
.usr-block strong ul{font-weight:normal !important;}
a.flag img{width:15px;height:11px;}

/* APP */
.mob{font-family: 'Open Sans', sans-serif;}
.mob .button{background-color:#ddd;}
.mob  h4, .mob  h5{line-height: 25px;
    font-weight: 600;
    margin-bottom: 7px;
    letter-spacing: 0;
    margin: 10px 0; 
    color: #fff !important;
    text-align: center;
    background-color: #004f94;
    padding: 0.3125em 0;
}
.mob .return{
    background: #004f94 url(https://hiberus.segre.com/fileadmin/templates/images/divbox/return.svg) 5% center no-repeat;
    background-size: 40px 40px;
  height:40px;
  text-align:left;
}  
.mob .return a{color:#fff;}
.mob .return p{margin:10px 0 0 90px;}